/* ****************************** */
/* certification-partners-trust  */
/* ****************************** */
body.page-template-template-front-page .certification-partners-trust {
    width: calc(100% - 2 * 6.25vw);
    margin: auto;
    padding-top: 10.417vw;
}
body.page-template-template-front-page .certification-partners-trust .title-row {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
body.page-template-template-front-page .certification-partners-trust .title-row h2 {
    color: #F1F1F1;
    font-size: 4.444vw;
    text-transform: uppercase;
    width: 27.028vw;
    margin: 0;
    position: relative;
}
body.page-template-template-front-page .certification-partners-trust .title-row h2::before {
    content: '';
    background: url('/wp-content/themes/pmtech/pages/homepage/assets/img/reliability-vector.svg');
    position: absolute;
    width: 12.014vw;
    height: 5.199vw;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: 3.6vw;
    left: -2.3vw;
}
body.page-template-template-front-page .certification-partners-trust .title-row p.description {
    opacity: 0.8;
    line-height: 125%;
    font-size: 1.111vw;
    color: #F1F1F1;
    width: 40.833vw;
    margin: 0;
}
body.page-template-template-front-page .certification-partners-trust .certifications-row,
body.page-template-template-front-page .certification-partners-trust .partners-row {
    display: flex;
    justify-content: space-between;
    margin-top: 4.444vw;
}
/* body.page-template-template-front-page .certification-partners-trust .certifications-row .tag-column,
body.page-template-template-front-page .certification-partners-trust .partners-row .tag-column{
    width: 22.222vw;
} */
body.page-template-template-front-page .certification-partners-trust .certifications-column {
    display: flex;
    gap: 1.667vw;
}
body.page-template-template-front-page .certification-partners-trust .certifications-column .certification-box {
    background: #0D0D0D;
    padding: 1.111vw;
    corner-top-left-shape: bevel;
    corner-bottom-right-shape: bevel;
    border-top-left-radius: 2.5vw;
    border-bottom-right-radius: 2.5vw;
    border: 0.069vw solid #FFFFFF12;
    width: 17.444vw;
    height: 14.931vw;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
body.page-template-template-front-page .certification-partners-trust .certifications-column .certification-box {
    transition: .5s;
}
body.page-template-template-front-page .certification-partners-trust .certifications-column .certification-box .box-tag {
    margin: 0;
    border: 0.069vw solid #FFFFFF33;
    border-radius: 1.667vw;
    backdrop-filter: blur(10.9px);
    background: linear-gradient(to bottom, #FFFFFF26, #FFFFFF0D);
    font-size: 0.833vw;
    color: white;
    font-weight: 600;
    padding: 0.417vw 0.833vw;
    width: fit-content;
    position: absolute;
    top: 1.667vw;
    left: 50%;
    transform: translateX(-50%);
}
body.page-template-template-front-page .certification-partners-trust .certifications-column .certification-box .dash-box {
    background: #FFFFFF1A;
    /* padding: 0.556vw; */
    width: 2.222vw;
    height: 2.222vw;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 1.667vw;
    left: 50%;
    transform: translateX(-50%);
    border: 0.069vw solid #FFFFFF12;
}
body.page-template-template-front-page .certification-partners-trust .certifications-column .certification-box .certification-content {
    color: white;
    margin: 0;
    text-align: center;
}
body.page-template-template-front-page .certification-partners-trust .certifications-column .certification-box .certification-content p {
    font-size: 1.111vw;
    font-weight: 500;
    line-height: 125%;
}
body.page-template-template-front-page .certification-partners-trust .certifications-column .certification-box .certification-content * {
    margin: 0;
}
body.page-template-template-front-page .certification-partners-trust .certifications-column .certification-box:hover .certification-content img,
body.page-template-template-front-page .certification-partners-trust .certifications-column .certification-box .certification-content p {
    display: none;
}
body.page-template-template-front-page .certification-partners-trust .certifications-column .certification-box .certification-content img {
    min-width: 8.333vw;
}
body.page-template-template-front-page .certification-partners-trust .certifications-column .certification-box .certification-content img,
body.page-template-template-front-page .certification-partners-trust .certifications-column .certification-box:hover .certification-content p {
    display: block;
}
body.page-template-template-front-page .certification-partners-trust .certifications-column .certification-box:hover {
    background: #FF9100;
}
body.page-template-template-front-page .certification-partners-trust .partners-row {
    gap: 2.778vw;
}
body.page-template-template-front-page .certification-partners-trust .certifications-row .tag-column{
    width: 22.222vw;
}
body.page-template-template-front-page .certification-partners-trust .partners-row .tag-column{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
body.page-template-template-front-page .certification-partners-trust .partners-row .container-description{
    opacity: 0.8;
    font-weight: 500;
    font-size: 1.111vw;
    line-height: 125%;
    color: #F1F1F1;
    width: 22.222vw;
}
body.page-template-template-front-page .certification-partners-trust .partners-row .partners-column {
    flex-wrap: wrap;
}
body.page-template-template-front-page .certification-partners-trust .partners-row .partners-column .partner-box {
    width: 28vw;
}
body.page-template-template-front-page .certification-partners-trust .partners-row .partners-column .partner-box img {
    min-width: 8.333vw;
}
@media screen and (max-width: 960px) {
    body.page-template-template-front-page .certification-partners-trust .title-row {
        flex-direction: column;
    }
    body.page-template-template-front-page .certification-partners-trust .title-row h2 {
        /* font-size: 6.667vw; */
        font-size: 5.967vw;
        width: 100%;
    }
    body.page-template-template-front-page .certification-partners-trust .title-row h2 span.title-align-right {
        display: inline;
    }
    body.page-template-template-front-page .certification-partners-trust .title-row h2::before {
        display: none;
    }
    body.page-template-template-front-page .certification-partners-trust .partners-row .container-description,
    body.page-template-template-front-page .certification-partners-trust .title-row p.description {
        width: 100%;
        font-size: 3.59vw;
        margin-top: 4.103vw;
    }
    body.page-template-template-front-page .certification-partners-trust .certifications-row, 
    body.page-template-template-front-page .certification-partners-trust .partners-row {
        flex-direction: column;
        margin-top: 8.205vw;
    }
    body.page-template-template-front-page .certification-partners-trust .certifications-row .tag-column {
        width: 100%;
    }
    body.page-template-template-front-page .certification-partners-trust .certifications-column {
        flex-direction: column;
        margin-top: 6.154vw;
    }
    body.page-template-template-front-page .certification-partners-trust .certifications-column .certification-box {
        /* padding: 1.111vw; */
        border-top-left-radius: 8.5vw;
        border-bottom-right-radius: 8.5vw;
        width: 100%;
        height: 55.128vw;
    }
    body.page-template-template-front-page .certification-partners-trust .certifications-column .certification-box .box-tag {
        font-size: 3.077vw;
        padding: 1.538vw 3.077vw;
        border-radius: 6.154vw;
        top: 6.154vw;
    }
    body.page-template-template-front-page .certification-partners-trust .certifications-column .certification-box .dash-box {
        width: 8.205vw;
        height: 8.205vw;
        bottom: 6.154vw;
    }
    body.page-template-template-front-page .certification-partners-trust .certifications-column .certification-box .certification-content p {
        font-size: 3.59vw;
    }
    body.page-template-template-front-page .certification-partners-trust .certifications-column {
        gap: 4.103vw;
    }
    body.page-template-template-front-page .certification-partners-trust .partners-row .partners-column .partner-box {
        height: 36.41vw;
        width: 100%;
    }
}